{% if page is defined and page is not null %}
	{% if website is defined and website is not null %}
		{% if page.slug == '/' %}
			<link rel="alternate" hreflang="fr-fr" href="{{ website.protocol ~ website.domain ~ '/fr/' }}"/>
			<link rel="alternate" hreflang="en-us" href="{{ website.protocol ~ website.domain ~ '/en/' }}"/>
			<link rel="alternate" hreflang="nl-nl" href="{{ website.protocol ~ website.domain ~ '/nl/' }}"/>
		{% else %}
			<link rel="alternate" hreflang="fr-fr" href="{{ website.protocol ~ website.domain ~ '/fr/' ~ page.slug }}"/>
			<link rel="alternate" hreflang="en-en" href="{{ website.protocol ~ website.domain ~ '/en/' ~ page.slug }}"/>
			<link rel="alternate" hreflang="nl-nl" href="{{ website.protocol ~ website.domain ~ '/nl/' ~ page.slug }}"/>
		{% endif %}
	{% endif %}
{% endif %}
